Subject: Final resolutions adopted by Board on October 8, 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 06:51:00 -0700 (PDT)

Attached are the resolutions relating to Derivatives adopted by the Board of 
Directors on October 8, 2000.  Rex has reviewed them and his only comment is 
that Global Finance needs to remember that 20 million shares are reserved for 
issuance, and we would need to go back to the Board for approval before 
issing any more than that.